Bug 52213 - KDE's Login Manager contains bad users
Summary: KDE's Login Manager contains bad users
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-21 18:52 UTC by Joshua Jensen
Modified: 2007-04-18 16:36 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-21 20:29:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joshua Jensen 2001-08-21 18:52:53 UTC
Description of Problem:


In the Login Manager in KDE, the squid and radvd users are listed as being
availible to be displayed.  Shouldn't they be in the no-show users list,
along with all the other system users?


Version-Release number of selected component (if applicable):

RC1


Thanks,

Joshua Jensen

Comment 1 Glen Foster 2001-08-21 20:29:50 UTC
This defect is considered SHOULD-FIX for Fairfax.

Comment 2 Bernhard Rosenkraenzer 2001-08-22 07:41:15 UTC
Fixed in 2.2-6



Note You need to log in before you can comment on or make changes to this bug.